Subject: Re: Projet Courrier commun à DG PAT / Mucem
From: CAZOBON gérard <[email-masked]>
To: GUILLAUMET Franck <[email-masked]>
Cc: Gérard CAZOBON <[email-masked]>,Hélène DENNIS <[email-masked]>,Joëlle TEROL <[email-masked]>, "Maurice N'GUYEN" <[email-masked]>,Frédéric MAGUET <[email-masked]>,Marie-Françoise LIMON-BONNET<[email-masked]>, Chantal MESLIN-PERRIER <[email-masked]>, Pascal LE FLANCHEC <[email-masked]>,Inès VILLELA-PETIT <[email-masked]>, Nadine GASTALDI <[email-masked]>, Julie DESLONDES <[email-masked]>, William CLEDES <[email-masked]>, William CLEDES <will
Date: Mon, 04 Apr 2011 08:43:59 +0200

Ce courrier me va d'autant que j'ai reçu vendredi le compte rendu 
confidentiel et donc très édifiant, d'une réunion tout aussi 
confidentielle qui s'est tenue à la DAG entre membres concernés 
uniquement de l'administration, sur les emplois et les postes au  MUCEM. 
*Réunion qui s'est tenue le 12 juillet 2010*. Donc ils savaient tout 
depuis ce temps et... nous baladent.

Aprés consultation de SUD, j'enverrai donc la liste des questions que 
nous souhaiterions mettre à l'ordre du jour d'un prochain CTP mais 
d'ores et déjà la question des Associations de préfiguration pourrait 
être mise sur la table par le maximum d'O.S.  : but, composition, 
postes, fonctionnaires détachés ou non, salaires, subventions, etc, etc...

Sophie, de mon côté je vais aussi essayer de parler à Florence de notre 
action interne SUD.

Cordialement

Gérard Cazobon

03 44 38 47 34

----- Message original -----
*De :* GUILLAUMET Franck <[email-masked]>
*Pour :* Gérard CAZOBON <[email-masked]>, Hélène DENNIS 
<[email-masked]>, Joëlle TEROL <[email-masked]>, 
"Maurice N'GUYEN" <[email-masked]>, Frédéric MAGUET 
<[email-masked]>, Marie-Françoise LIMON-BONNET 
<[email-masked]>, Chantal MESLIN-PERRIER 
<[email-masked]>, Pascal LE FLANCHEC 
<[email-masked]>, Inès VILLELA-PETIT 
<[email-masked]>, Nadine GASTALDI <[email-masked]>, 
Julie DESLONDES <[email-masked]>, William CLEDES 
<[email-masked]>, William CLEDES <[email-masked]>, 
Warda BALAH-CHIKHA <[email-masked]>, Vincent KRIER 
<[email-masked]>, cgt-culture <[email-masked]>
*Envoyé le :* 01/04/2011 2:05:15 PM +0200
*Sujet :* Projet Courrier commun à DG PAT / Mucem

> Le 01/04/2011 18:18, GUILLAUMET Franck a écrit :
>
>
> Suite à des problème de transmission hier nous vous resoumettons le 
> projet de courrier au DG Pat
>> Cher(e)s Camarades,
>>
>> Nous vous prions de trouver ci-joint un projet de courrier unitaire à 
>> Philippe Bélaval relatif à la réunion proposée le 13 avril prochain 
>> au sujet du projet de décret du Mucem.
>> L'idée principale étant d'obtenir toutes les garanties sociales 
>> inhérentes à la restructuration, avant même que de se pencher sur un 
>> projet de décret...dont les contours sont probablement déjà quasiment 
>> ficelés ; et de mettre en avant la défense des personnels tant qu'il 
>> en est encore temps.
>> Nous attendons vos remarques, vos suggestions, amendements.
>>
>> Bien à vous
>> Franck
>>
>> /*P.S : Sur ce sujet, merci de vous adresser plus particulièrement à 
>> Vincent Krier. */
>
> Projet de courrier :
>
> /*Ministère de la Culture*
>
> CGT -- CFDT - FSU -- CFTC -- CGC - SUD
>
>
> Paris le 31 mars 2011
>
>
> OBJET : réunion du 13 mars 2011
>
>
>
>
> Monsieur le Directeur général,
>
>
>
> Par courriel, vous nous avez proposé une « réunion consacrée au futur 
> projet de décret portant création de l'Etablissement public du MuCEM » 
> le mercredi 13 avril 2011.
>
> Suite aux éléments avancés lors du CTP de la Direction Générale des 
> Patrimoines sur les conditions de la restructuration du MuCEM et des 
> transferts de postes de Paris à Marseille (situation des agents en 
> poste à Paris comme à Marseille), l'ensemble des organisations 
> syndicales représentées au CTP de la Direction Générale des 
> Patrimoines souhaitent que cette réunion soit, en préalable à tout 
> échange sur le futur projet de décret de l'EPA, consacrée à des points 
> essentiels pour l'avenir des agents :
>
> - une explication claire du statut de la note du 10 mars 2011 du 
> Directeur du MuCEM adressée aux Conseillères du Cabinet du Ministre de 
> la Culture avec copie au Directeur Général des Patrimoines, qui 
> organise les services du futur EPA, fait le choix de l'externalisation 
> des fonctions, détermine la répartition des postes et fixe 
> particulièrement le nombre des postes devant être pourvus par des 
> candidats extérieurs au SCN sans que cette note ou son contenu 
> détaillé n'ait été transmise, sous une forme ou une autre, aux 
> organisations syndicales représentant les personnels au sein du CTP de 
> la Direction Général des Patrimoines,
>
> - l'organigramme du MuCEM futur avancé dans la note du 10 mars 2011 du 
> Directeur du MuCEM et qui n'a jamais été transmis, alors qu'elles le 
> demandent depuis des mois, aux organisations syndicales représentant 
> les personnels au sein du CTP de la Direction Générale des Patrimoines,
>
> - la répartition détaillée des 125 ETP demandés dans la note du 10 
> mars 2011 du Directeur du MuCEM, par missions, fonctions, filières, 
> activités et niveaux de qualification, pour le futur musée comme pour 
> le Centre de Conservation et de Ressources,
>
> - la définition des fiches de poste futures et la correspondance avec 
> les postes occupés par les agents actuellement, ainsi que la 
> définition de la notion de « poste identique » et de « périmètre » des 
> postes,
>
> - la liste détaillée des fonctions, filières, activités et le volume 
> des emplois externalisés annoncés dans la note du 10 Mars 2011 du 
> Directeur du MuCEM pour le futur musée comme pour le Centre de 
> Conservation et de Ressources,
>
> - les volumes d'emplois supplémentaires attribués par la Direction 
> Générale des Patrimoines pour le maintien des activités du MuCEM avant 
> le transfert à Marseille,
>
>
> Nous vous prions, Monsieur le Directeur Général, de croire en 
> l'expression de nos sincères salutations. /
>
>
>
>